langcode: en
status: true
dependencies:
  config:
    - views.view.comments_recent
  module:
    - system
    - views
  theme:
    - aristotle
id: dashboard_views_block_comments_recent_block_1
theme: aristotle
region: content
weight: 1
provider: null
plugin: 'views_block:comments_recent-block_1'
settings:
  id: 'views_block:comments_recent-block_1'
  label: 'Dashboard: Recent comments'
  provider: views
  label_display: '0'
  views_label: ''
  items_per_page: none
visibility:
  request_path:
    id: request_path
    pages: '<front>'
    negate: false
    context_mapping: {  }
